-- 基础信息
base_info = {
	group_id = 133104206
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 206001, monster_id = 28010202, pos = { x = 746.411, y = 202.838, z = 303.002 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 9 },
	{ config_id = 206002, monster_id = 28010202, pos = { x = 647.979, y = 202.660, z = 260.289 }, rot = { x = 8.001, y = 359.875, z = 358.210 }, level = 19, drop_tag = "采集动物", area_id = 9 },
	{ config_id = 206003, monster_id = 28010202, pos = { x = 604.341, y = 201.963, z = 343.094 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 9 },
	{ config_id = 206004, monster_id = 28010202, pos = { x = 557.568, y = 209.345, z = 359.347 }, rot = { x = 22.872, y = 0.181, z = 0.895 }, level = 19, drop_tag = "采集动物", area_id = 9 },
	{ config_id = 206005, monster_id = 28010101, pos = { x = 712.193, y = 200.009, z = 494.168 }, rot = { x = 0.000, y = 267.591, z = 0.000 }, level = 19, drop_tag = "采集动物", area_id = 9 },
	{ config_id = 206006, monster_id = 28040103, pos = { x = 611.067, y = 200.000, z = 432.347 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 9 },
	{ config_id = 206007, monster_id = 28040103, pos = { x = 604.004, y = 200.240, z = 417.016 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 9 },
	{ config_id = 206008, monster_id = 28040103, pos = { x = 607.583, y = 200.000, z = 421.441 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 206001, 206002, 206003, 206004, 206005, 206006, 206007, 206008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
